1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Bardzo ważne pytanie

Temat na forum 'Pomoc' rozpoczęty przez Fasto, Marzec 13, 2009.

  1. Fasto

    Fasto Banned

    Dołączył:
    Luty 6, 2009
    Posty:
    243
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Nowy Korczyn
    Mam do was pytanie takie jakie gry nie chodzą na ixtreme 1.5 i czy te co np mają wyjść w kwietniu marcu itp będą już tylko na ixtreme 1.6 lub 1.5.1 czy na 1.5 jak myślicie? proszę o odpowiedz.
     
  2. Lotnik421 Xbox One

  3. krisr77

    krisr77 Pomocnik Pomocnik Użytkownik

    Dołączył:
    Czerwiec 19, 2008
    Posty:
    3274
    Polubienia:
    4
    Punkty za osiągnięcia:
    38
    Miasto:
    Warszawa
    tylko na 1.51 - 1.6
     
Wczytywanie...

Poleć forum